/* =Import Styles
————————————————————– */
/* EXO from Google font-family: 'Exo', sans-serif;*/
@import url(http://fonts.googleapis.com/css?family=Exo:400,600,700|Arimo:700);
/* ---------------------------- */
/*           General
/* ---------------------------- */

body {
	background:#FFF;
	/* background:#0071aa; */
	/* font-family: Candara; */
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:19px;
	color:#000;
}
button, input[type="submit"], input[type="reset"], input[type="button"], input, textarea, select {
	font-family:Verdana, Geneva, sans-serif;
}
img {
	max-width:100%;
}
a {
	text-decoration:none;
 -webkit-transition:color .2s ease-in;
 -moz-transition:color .2s ease-in;
 -o-transition:color .2s ease-in;
 transition:color .2s ease-in;
}
.preloader {
	display:inline-block;
}
.hide {
	display:none;
}
.newboxes {
	display:none;
}
h1 {
	color:#003e5e;
	font-family: Candara, Arial, Verdana;
	font-weight:600;
	font-size:27px;
	margin-bottom:20px;
}

h2 {
	color:#e05f00;
	font-family: Candara, Arial, Verdana;
	font-weight:600;
	font-size:20px;
	margin-bottom:5px;
}


h3 {
	color:#003651;
	font-family: Candara, Arial, Verdana;
	font-weight:600;
	font-size:17px;
	margin-bottom:5px;
}

h4 {
	font-weight:500;
	font-size:22px;
	margin-bottom:20px;
	font-family: sans-serif;
}

h5{
	display:inline-block;
	font-family: 'Exo', Georgia;
	font-weight:600;
	font-size:20px;
	padding-top:15px;
}

h6 {
	font-family: sans-serif;
	font-size:15px;
	font-weight:800;
	color:#8d9ca4;
	line-height:27px;
	text-transform:uppercase;
	font-family: sans-serif;
	font-size:14px;
}

h4 span {
	font-weight:bold;
}



h1 span {
	font-weight:bold;
}

h3 span {
	color:#ff2900;
}


.addthis_counter_style {
	right:0px;
	top:300px;
}

/* Right Side Share Icons */
#share_icons{ position:fixed; top:66px; left:0px; width:40px; padding:5px 10px; background-color:#FFFFFF; border:1px solid#cccccc; border-right:none; z-index:9999999999999;}
#share_icons a img{ margin-top:5px; margin-bottom:5px; }

/* Right Side Quote */
#share_icons2{ position:fixed; top:270px; right:0px; width:247px; padding:0px 0px; background-color:#FFFFFF; border:0px solid#cccccc; border-right:none; z-index:9999999999999; display:block;}
#share_icons2 a img { margin-top:0px; margin-bottom:0px; }

#share_icons3{ position:fixed; top:360px; right:0px; width:180px; padding:0px 0px; background-color:#FF0000; border:0px solid#cccccc; border-right:none; z-index:9999999999999; display:block;}
#share_icons3 a img { margin-top:0px; margin-bottom:0px; padding:10px 15px 0; }

#share_icons4{ position:fixed; top:130px; right:0px; width:245px; padding:0px 0px; background-color:#FF0000; border:0px solid#cccccc; border-right:none; z-index:9999999999999; display:block;}
#share_icons3 a img { margin-top:0px; margin-bottom:0px; padding:10px 15px 0; }


/* header_top Style Start*/
#header_top {
	position:fixed;
	width:100%;
	top:0px;
	padding:0;
	background:#005f8f;
	z-index:99999;
}
.top_nav {
	float:left;
	margin:13px 0px 10px 0px;
}
.top_nav li {
	display:inline-block;
	padding:0 15px 0 10px;
	border-right:1px solid #044066;
}
.top_nav li:first-child {
	padding-left:0px;
}
.top_nav li:last-child {
	border-right:none;
}
.top_nav li a {
	font-family: Candara, Arial, Verdana;
	text-transform:uppercase;
	color:#FFFFFF;
	font-size:14px;
}
.top_tel {
	float:right;
	text-align:right;
}
.top_tel p.tel, .top_tel p, .top_tel a {
	font-weight:normal;
	color:#FFF;
	margin:0 auto;
	text-decoration:none;
}
.top_tel a:hover {
	text-decoration:none;
}
.top_tel p.tel{
	font-size:30px;
	margin-top:3px;
}
.top_tel p {
	font-size:10px;
}
/* header_top Style End*/




/* Header Bottom | Logo Holder Style Start*/
#header_bottom {
	position:fixed;
	width:100%;
	top:42px;
	background:#FFFFFF;
	z-index:99999;
}
.logo img {
	margin-top:10px;
	margin-bottom:10px;
}
ul.navigation {
	float:right;
	margin-bottom:0px;
	margin-left:0px;
}
.navigation > li {
	display:inline-block;
	padding: 10px 20px 0;
	text-align:center;
	background:url(http://microrentals.com.au/v3siteimages/navigation-divider.jpg) left bottom no-repeat;
}
.navigation > li:last-child {
	padding-right:0px;
}
.navigation > li a {
	font-family: Candara, Arial, Verdana;
	color:#f67406;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
}
.navigation > li a:hover {
	color:#005f8f;
	text-decoration:none;
}
/* Dropdown Menu */
.oe_overlay {
	background:#000;
	opacity:0;
}
ul.oe_menu {
	list-style:none;
	position:relative;
	float:right;
	clear:both;
}
ul.oe_menu div.dropdown_container {
	position:absolute;
	top:96px;
	right:0px;
	background:#fff;
	xwidth:1150px;
	display:none;
	padding:0 10px 20px;
	text-align:right;
}
#rental_solution_dromdown {
	list-style:none;
	margin-left:15px;
}
#rental_solution_dromdown li {
	border: 1px solid rgb(247, 247, 247);
	box-shadow: 0 0 2px 2px rgb(247, 247, 247);
	background-color:#FFF;
	float: left;
	padding: 3px 0 0 0;
	xmargin:10px 10px;
	width: 117px;
	xheight: 100px;
	text-align:center;
}

#rental_solution_dromdown li img{width:115px; height:88px;}
.multiple_links ul {
	float:left;
	width:28%;
	list-style:none;
	margin-left:0px;
	padding-right:3%;
	padding-left:2%;
	border-right:1px solid #cccccc;
	text-align:left;
	min-height:250px;
}
.multiple_links ul.last_link_ul {
	border-right:none;
}
.multiple_links ul li h6 {
	color: #222222;
	font-size:12px;
	margin-bottom:0;
}
.multiple_links ul li {
	padding:2px 0px !important;
}
.multiple_links ul li a {
	color: #222222;
	display: block;
	font-family:Candara, Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight:normal;
	padding:1px 5px;
	text-decoration: none;
	
	 -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}
.multiple_links ul li a:hover {
	text-decoration:none;
	color:#FFF;
	background-color:#000;
}
/* Header Bottom | Logo Holder Style End*/



/* Added Style */

/* Style For Dropdown Boxes */
.desc_boxs ul li {
 display:inline-block;
 width:22.5%;
 margin:0 auto;
 padding-right:1%;
 padding-left:1%;
 padding-bottom:15px;
 text-align:left;
 vertical-align:top;
}

.desc_boxs ul li {
 display:inline-block;
 width:22.5%;
 margin:0 auto;
 padding-right:1%;
 padding-left:1%;
 padding-bottom:15px;
 text-align:left;
}
.desc_boxs ul li p {
 font-size:11px;
 font-family: Verdana, Geneva, sans-serif;
 margin-bottom:20px;
 line-height:15px;
 color:#717171;
 min-height:64px;
}
.desc_boxs ul li p.htitle {
 color:#122730;
 font-size:15px;
 font-weight:bold;
 margin-top:10px;
 margin-bottom:15px;
 min-height:10px;
}
.desc_boxs ul li a {
 padding:5px 15px;
 text-transform:uppercase;
 color:#000;
 xbackground-color:#ffba00;
 font-size:13px;
 font-family: Candara, Verdana, Geneva, sans-serif;
 font-weight:800;
}
.desc_boxs ul li a:hover {
 xcolor:#FFF;
}

.desc_boxs ul {
 padding-left:0px;
 margin-left:0px !important;
 width:100%;
 list-style:none;
 text-align:left;
}
.desc_boxs ul li {
 display:inline-block;
 width:22.5%;
 margin:0 auto;
 padding-right:1%;
 padding-left:1%;
 padding-bottom:1px;
 text-align:left;
 vertical-align:top;
 box-shadow:0 0 2px 2px #F7F7F7;
}
.desc_boxs ul li p {
 font-size:11px;
 font-family: Verdana, Geneva, sans-serif;
 margin-bottom:20px;
 line-height:15px;
 color:#717171;
 min-height:64px;
}
.desc_boxs ul li p.htitle {
 color:#122730;
 font-size:15px;
 font-weight:bold;
 margin-top:10px;
 margin-bottom:15px;
 min-height:10px;
}
.desc_boxs ul li a {
 padding:5px 0px;
 text-transform:uppercase;
 color:#f67406;
 xbackground-color:#ffba00;
 font-size:13px;
 font-family: Candara, Verdana, Geneva, sans-serif;
 font-weight:800;
}
.desc_boxs ul li a:hover {
 xcolor:#FFF;
}


/* Style for Right panal */
.right_panal {
	text-align:right;
	max-width:350px;
	width: 100%
	float:right;
	padding-top:20px;
}
.right_panal .ap_now {
	display:block;
	margin-bottom:40px;
}
.popular_rentals {
	text-align:left;
	margin-bottom:30px;
}
.popular_rentals .header_title {
	display:block;
	background-color:#042d41;
	padding:10px 20px;
}
.popular_rentals .header_title p {
	font-family:Candara, Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	margin-bottom:0px;
}
.popular_rentals .header_title p.h2 {
	font-size:24px;
	letter-spacing:1px;
}
.popular_rentals .header_title p.h2.yellow {
	color:#ffcd00;
}
.popular_rentals ul {
	margin:10px 0px 0px 0px;
	list-style:none;
	text-align:center;
}
.popular_rentals ul li {
	display:inline-block;
	width:21%;
	margin:5px 1.5%;
	min-width:63px;
	text-align:center;
}
.popular_rentals ul li a {
	display:block;
	color:#000;
	font-size:10px;
	box-shadow: 0px 1px 10px #e3e3e3;
}
.popular_rentals ul li a img {
	width:55px;
	height:53px;
	margin-top:3px;
	margin-bottom:3px;
}
.popular_rentals a.view_all_rentalp{ display:block; text-align:left; font-family:Candara, Verdana, Geneva, sans-serif; color:#d99101; font-size:11px; font-weight:bold; text-transform:uppercase; text-decoration:underline;}
.right_panal form p {
	height:19px;
}
.right_panal input[type="radio"] {
	display:none;
	margin:0px 0px !important;
	padding:0px 0px !important;
}
.right_panal input[type="radio"] + label {
	color:#717171;
	font-family:Candara, Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.right_panal input[type="radio"] + label span {
	display:inline-block;
	width:19px;
	height:19px;
	margin:-1px 4px 0 0;
	vertical-align:middle;
	background:url(http://microrentals.com.au/v3siteimages/check_radio_sheet.png) -2px top no-repeat;
	cursor:pointer;
}
.right_panal input[type="radio"]:checked + label span {
	background:url(http://microrentals.com.au/v3siteimages/check_radio_sheet.png) -21px top no-repeat;
}



/* Banner Style Start*/
#banner_holder {
	display:block;
	text-align:center;
	width:100%;
	height:370px;
	margin-top:150px;
	background-color:#FFF;		
	background-repeat:no-repeat;
	background-position:center center;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#banner_holder img {
	min-height:370px;
}
.banner_caption {
	position:absolute;
	top:42%;
	right:26%;
	width: 300px;
	height: 300px;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	border-radius: 150px;
	background: rgb(245, 67, 32);
	background: rgba(245, 67, 32, .9);
	overflow: hidden;
}
.banner_caption p {
	font-size:14px;
	font-weight:700;
	line-height:23px;
	color:#FFF;
	margin-top:70px;
}
.banner_caption p span {
	display:block;
	width:100%;
	padding:10px 0px;
	background: rgba(0, 0, 0, .2);
}
/* Banner Style End*/


/* Banner Style2 */

.bannertitle{ text-align:left; margin-top:118px;}
.bannertitle p{ display:inline-block; color:#ffba00; font-size:24px; font-weight:bold; line-height:35px;}
.bannertitle p span{ background-color:#000;}


/* Banner Style2 End*/

/* Full Body Style Start*/
#full_body {
	display:block;
	padding-bottom:40px;
	background:#FFFFFF;
	overflow:visible;
	padding-top:80px;
}

.content_text {
	color: #303639;
}

.content_text_style1 {
	color: #000;
	border: 1px solid #CCC;
}


/* Looking For */
.looking_for {
	xposition:absolute;
	display:block;
	padding:6px 0px 0px 0px;
	background-color:#DFDACD;
	border-top:0px solid #FFF;
	margin-top:-120px;
	margin-bottom:0px;
}
.looking_for p{
	color:#000;
	font-family: Candara, Arial, Verdana;
	font-size: 22px;
	line-height:20px;
	font-weight:800;
	margin:8px 0px 0px 20px;
	text-transform:uppercase;
}
.looking_for .search {
}
.looking_for .search select {
	margin-right:20px;
	height:30px;
	padding:4px 10px;
	outline:none;
	-moz-outline: none;
	/* */
	 -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.looking_for .search input {
	padding:5px 20px;
}
.looking_for .search select, .looking_for .search input {
	width:42%;
	font-size:15px;
	color:#8c8c8c;	
	border:none;
	box-shadow: 0px 1px 5px #888888;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
.looking_for .search a img {
	margin-top:-10px;
	margin-left:10px;
}

/*looking for1*/

.looking_for1 {
	xposition:absolute;
	display:block;
	padding:6px 0px 0px 0px;
	background-color:#DFDACD;
	border-top:0px solid #FFF;
	margin-top:0px;
	margin-bottom:0px;
}
.looking_for1 p{
	color:#000;
	font-family: Candara, Arial, Verdana;
	font-size: 22px;
	line-height:20px;
	font-weight:800;
	margin:8px 0px 0px 20px;
	text-transform:uppercase;
}
.looking_for1 .search {
}
.looking_for1 .search select {
	margin-right:20px;
	height:30px;
	padding:4px 10px;
	outline:none;
	-moz-outline: none;
	/* */
	 -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.looking_for1 .search input {
	padding:5px 20px;
}
.looking_for1 .search select, .looking_for .search input {
	width:42%;
	font-size:15px;
	color:#8c8c8c;	
	border:none;
	box-shadow: 0px 1px 5px #888888;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
.looking_for1 .search a img {
	margin-top:-10px;
	margin-left:10px;
}


h1.why_rent {
	font-family:Candara, Verdana, Geneva, sans-serif;
	font-size:25px;
}
/* FB Line in Body */
.fb-like {
	margin-top:20px;
}
.fb-like, .fb-like span, .fb-like iframe {
	width: 100% !important;
}
/* .quote_req */
.quote_req {
	display:block;
	padding:0px 20px;
	text-align: center;
}
.quote_req h4 {
	font-family: sans-serif;
	font-size:21px;
	font-weight:bold;
	line-height:30px;
	letter-spacing:0px;
}
.quote_req h4 span {
	color:#ff2900;
}
.quote_req h6 {
	font-family: sans-serif;
	font-size:14px;
	letter-spacing:-1px;
}
.quote_req_box {
	position:relative;
	display:block;
	text-align:center;
	width:170px;
	height:170px;
	-moz-border-radius: 85px;
	-webkit-border-radius: 85px;
	border-radius: 85px;
	background:#000 url(http://microrentals.com.au/v3siteimages/quote.png) no-repeat center 65px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
.quote_req_box h6 {
	font-size:13px;
	color:#FFF;
	padding-top:35px;
}
a.quote_req_box:hover {
	text-decoration:none;
}
/* Bottom Stylish Box */
.stylish_tabs {
	padding-top:30px;
	padding-bottom:20px;
}
.stylish_tabs ul {
	margin:0 auto;
	list-style:none;
}
.stylish_tabs ul li {
	float:left;
	width:28%;
	padding:15px 30px;
	border: 1px solid #f0f0f0;
	text-align:center;
}

.stylish_tabs ul li img {
	display:inline-block;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:-10px;
}
.stylish_tabs ul li h5 {
	display:inline-block;
}
.stylish_tabs ul li p {
	font-family: 'Exo', Georgia;
	font-size:13px;
	text-align:justify;
}

/* Full Body Style End*/


/* Quotation Form Style Start*/
#quotation_form_container {
	display:block;
	xpadding:30px 0px 25px 0px;
	/*margin-top: -120px;*/
	background:#DFDACD;
}
#quotation_form_container h4 {
	color:#000;
	font-family: Candara, Arial, Verdana;
	line-height:20px;
	font-weight:800;
	font-family: sans-serif;
	font-size:21px;
	padding:5px
}
#quotation_form_container h4 span {
	color:#ff2900;
}


.fast_quotation {
	xpadding-top:20px;
}
.fast_quotation label {
	font-size:12px;
	font-weight:700;
	color:#000;
	padding-top:2px;
	padding:5px
}
.fast_quotation .fast_quotation_submit_btn {
	float:right;
	font-size:14px;
	font-weight:800;
	color:#FFF;
	padding:7px 20px;
	border:none;
	background:url(http://microrentals.com.au/v3siteimages/fast_quotation_submit_btn_bg.jpg) repeat-x;
}
.fast_quotation input, .fast_quotation textarea {
	box-shadow: 0px 1px 5px #888888;
	border:none;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
.fast_quotation textarea {
	padding:15px 10px;
	min-height:150px;
	font-size:11px;
	font-style:italic;
}
.fast_quotation .fast_quotation_submit_btn {
	box-shadow:none;
}
/* Quotation Form Style End*/

/* Quotation Form new Style Start*/
#quotation_form_container1 {
	display:block;
	xpadding:30px 0px 25px 0px;
	margin-top: 0px;
	background:#DFDACD;
}
#quotation_form_container1 h4 {
	color:#000;
	font-family: Candara, Arial, Verdana;
	line-height:20px;
	font-weight:800;
	font-family: sans-serif;
	font-size:21px;
	padding:5px
}
#quotation_form_container1 h4 span {
	color:#ff2900;
}




/* Pre Footer Style Start*/
#prefooter {
	display:block;
	xpadding:40px 0px;
	background:#e7ebee;
}
#prefooter .links {
}
#prefooter .links h3 {
	font-size:18px;
	font-weight:700;
	margin-bottom:6px;
}
#prefooter .links ul {
	margin-left:0px;
	list-style:none;
}
#prefooter .links ul li {
	padding:1px 0px;
}
#prefooter .links ul a {
	color:#2a5b7a;
	font-family: sans-serif;
	font-size:12px;
	font-weight:600;
}
/* prefooter_right */
#prefooter .prefooter_right {
	padding-top:6px;
	text-align:right;
}
#prefooter .prefooter_right .call_to {
	display:inline-block;
	margin-left:40px;
}
#prefooter .prefooter_right .call_to span {
	font-size:18px;
	margin-bottom:0px;
	font-weight:600;
	color:#49565d;
}
#prefooter .prefooter_right .call_to p {
	font-size:11px;
}
#prefooter .prefooter_right .social {
	display:inline-block;
}
#prefooter .prefooter_right .social a img {
	display:inline-block;
	margin:0px 7px;
}
#prefooter .prefooter_right h6 {
	font-family: sans-serif;
	font-size:15px;
	font-weight:800;
	color:#8d9ca4;
	line-height:27px;
	text-transform:uppercase;
}
/* Pre Footer Style End*/


/* Footer Style Start*/
#footer {
	display:block;
	padding:9px 0px;
	background:#005f8f;
}
#footer p {
	color:#6ba3bf;
	font-size:10px;
	padding-top:10px;
	max-width:400px;
}
/* Footer Style End*/



/* Request Quote Page */
.add_remove_holder{float:right !important; margin-top:20px !important;}
.add_field,.remove_field{
	display: inline-block;
	cursor: pointer;
}

.section label.mainlabel{ margin-left:10px !important;}
.address_sp_lebel label{ font-size:12px !important;}

/*----Product Page Style----------*/
img.pro_image{border:1px solid #eae9e4;padding:40px 40px;margin-top:20px;margin-bottom:10px;}
a.view{display:block;padding:5px 5px; background:#005f8f;color:#fff;text-align:center;font-size:14px;margin-bottom:5px;}
a.order{display:block;font-weight:bold;padding:5px 5px; background:#ffb900;color:#000;text-align:center;font-size:14px;margin-bottom:50px;}
.list_header{display:inline-block;font-weight:bold;font-size:17px;margin-left:25px;margin-bottom:10px;margin-top:20px;}
ul.product_list{list-style:none;display:block;}
ul.product_list li{padding:5px 5px;background:#f6f5f1;margin-bottom:10px;}

/*----Product Page Style----------*/

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
	img.pro_image{padding:10px 7px;}
	a.view{font-size:11px;}
	a.order{font-size:11px;}
	.list_header{margin-left:10px;}
	ul.product_list{margin-left:10px;}
}

/* All Mobile Sizes (devices and browser)
------------------------- */
@media only screen and (max-width: 767px) {
	.products .span2{text-align:center;}	
	.list_header{margin-top:10px;margin-left:0px;}
	a.order{font-size:13px;margin-bottom:5px;}
	ul.product_list{margin-bottom:30px;margin-left:0px;}
    .blog_wrapper .menubox{ margin-left: 0; margin-top: 20px;list-style: none;}
    .blog_wrapper .content_text #comment_form input[type="text"], .blog_wrapper .content_text #comment_form input[type="email"] { padding: 4px 2%; width: 95% !important;}
    .blog_wrapper .content_text #comment_form textarea{ padding: 4px 2%; width: 95% !important; height: 120px !important;}
    .author_new{float:none !important;}   
}
.servicestyle ul li{
	box-shadow: 0 0 2px 2px #F7F7F7;
    display: inline-block;
    margin: 0 auto;
    padding-bottom: 1px;
    padding-left: 1%;
    padding-right: 1%;
    text-align: left;
    vertical-align: top;
    width: 22.5%;
}


/******************************Flexisel slider*********************/

.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    background:#fcfcfc;
    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* FF3.6+ */
    background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); /* Chrome,Safari4+ */
    background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Chrome10+,Safari5.1+ */
    background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Opera11.10+ */
    background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* IE10+ */
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); /* W3C */
    border:1px solid #ccc;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;  
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:100px;
    max-height:45px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../images/button-next.png) no-repeat;
}
.cl_logo_slide {
	max-width:1166px;
	margin:0 auto;
	border:1px solid #ffba00;
	border-radius: 4px;
	padding:1px;
	height:60px;
	clear:both;
	margin:0 auto;
}
.cl_head{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#fff;
	font-weight:normal;
	line-height:normal;
	margin:0;
	padding:16px 20px;
	float:left;
	background:#005f8f;
	border-radius: 4px 0 0 4px;
	
}
.cl_indiv_slide {
	width:80%;
	padding:0 10px;
	float:left;
}

/*****************************************************************

                     12 JUNE 2014 Image Sprite

*****************************************************************/

/*========== RENTAL SOLUTION ============*/
.computer-hire {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat 0 5px;
	float:left;
}
.laptop-rental {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -118px 5px;
	float:left;
}
.rent-servers {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -232px 5px;
	float:left;
}
.rent-hire-apple-mac {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -349px 5px;
	float:left;
}
.projector-rental {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -466px 5px;
	float:left;
}
.led-screen-hire {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -583px 5px;
	float:left;
}
.wireless-wifi-rental {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat 0px -115px;
	float:left;
}
.rent-printer {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -118px -115px;
	float:left;
}
.photocopier-rental {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -232px -115px;
	float:left;
}
.paper-shredder-hire {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -349px -115px;
	float:left;
}
.whiteboard-hire {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -466px -115px;
	float:left;
}
.scanner-hire {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -583px -115px;
	float:left;
}
.ups-power-supply-hire {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat 0px -232px;
	float:left;
}
.rent-smartphone {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -118px -232px;
	float:left;
}
.corporate-sound-av-digital-hire {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -232px -232px;
	float:left;
}
.rent-apple-watch {
	width:118px;
	height:118px;
	background:url(http://microrentals.com.au/v3siteimages/new_top_menubg.jpg) no-repeat -346px -232px;
	float:left;
}
#rental_solution_dromdown p {
    margin: 92px 0 0;
}
/*========== HARDWARE SALES ============*/
#software_solution .desc_boxs ul li p.htitle.pt{
    color: #F67406 !important;
    font-size: 13px !important;
	padding-top:60px !important;
	font-family:Candara,Verdana,Geneva,sans-serif !important;
	line-height:20px !important;
}
.desc_boxs ul li p.htitle.pt{
    color: #F67406 !important;
    font-size: 13px !important;
	padding-top:60px !important;
	font-family:Candara,Verdana,Geneva,sans-serif !important;
	line-height:20px !important;
}
.desc_boxs ul li p.htitle.pt:hover{
    color: #0088CC !important;
}
.desc_boxs ul li p.htitle.pt.pt1{
	padding-top:110px !important;
}


#service_area .desc_boxs ul li p.htitle.pt{
    color: #F67406 !important;
    font-size: 13px !important;
	padding-top:0px !important;
	font-family:Candara,Verdana,Geneva,sans-serif !important;
	line-height:20px !important;
}

.desc_boxs ul li p.htitle.pt{
    color: #F67406 !important;
    font-size: 13px !important;
	padding-top:60px !important;
	font-family:Candara,Verdana,Geneva,sans-serif !important;
	line-height:20px !important;
}
.desc_boxs ul li p.htitle.pt:hover{
    color: #0088CC !important;
}
.desc_boxs ul li p.htitle.pt.pt1{
	padding-top:110px !important;
}
.buy-laptops-tablets {
	width:162px;
	height:104px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat 0px -372px;
	float:left;
}
.buy-desktop-computers {
	width:162px;
	height:117px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -180px -372px;
	float:left;
}
.buy-network-equipments {
	width:162px;
	height:104px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -362px -372px;
	float:left;
}
.buy-servers {
	width:162px;
	height:104px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -542px -372px;
	float:left;
}
.cyberoam-unified-threat-management {
	width:162px;
	height:117px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat 0px -501px;
	float:left;
}
/*========== NETWORK SECURITY ============*/
.cyberoam-unified-threat-management-utm-for-business {
	width:162px;
	height:117px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat 0px -632px;
	float:left;
}
.cyberoam-smb-appliances {
	width:162px;
	height:104px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -181px -632px;
	float:left;
}
.cyberoam-utm-enterprise-appliances {
	width:162px;
	height:117px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -362px -632px;
	float:left;
}
.cyberoam-security-subscription {
	width:162px;
	height:104px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -542px -632px;
	float:left;
}
.cyberoam-netgenie-for-soho {
	width:162px;
	height:104px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -1px -761px;
	float:left;
}
.cyberoam-netgenie-for-home {
	width:162px;
	height:104px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -181px -761px;
	float:left;
}
/*========== IT CONSULTING ============*/
.vpn-network-management {
	width:162px;
	height:104px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat 0px -877px;
	float:left;
}
.server-management-systems {
	width:162px;
	height:117px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -181px -877px;
	float:left;
}
.disaster-recovery-solution {
	width:162px;
	height:117px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -362px -877px;
	float:left;
}
.it-help-desk-support {
	width:162px;
	height:117px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -542px -877px;
	float:left;
}
.company-internet-security {
	width:162px;
	height:104px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat 0px -1006px;
	float:left;
}
.cloud-storage-computing {
	width:162px;
	height:104px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -181px -1006px;
	float:left;
}
.seo-search-engine-marketing {
	width:162px;
	height:104px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -362px -1006px;
	float:left;
}
.google-apps {
	width:162px;
	height:117px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -542px -1006px;
	float:left;
}
.voip-telephony {
	width:162px;
	height:104px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat 0px -1134px;
	float:left;
}
.computer-repair {
	width:160px;
	height:140px;
	background:url(http://microrentals.com.au/v3siteimages/top_menubg.jpg) no-repeat -178px -1134px;
	float:left;
}

/*========== SOCIAL MEDIA LINKS ============*/
.facebook {
	width:40px;
	height:40px;
	background:url(http://microrentals.com.au/v3siteimages/social_imgsprite.jpg) no-repeat 0 0;
	display:block;
	text-indent:-100000px;
	margin:4px 0 10px;
}
.twitter {
	width:40px;
	height:40px;
	background:url(http://microrentals.com.au/v3siteimages/social_imgsprite.jpg) no-repeat 0 -50px;
	display:block;
	text-indent:-100000px;
	margin:4px 0 10px;
}
.googleplus {
	width:40px;
	height:40px;
	background:url(http://microrentals.com.au/v3siteimages/social_imgsprite.jpg) no-repeat 0 -100px;
	display:block;
	text-indent:-100000px;
	margin:4px 0 10px;
}
.linkedIn {
	width:40px;
	height:40px;
	background:url(http://microrentals.com.au/v3siteimages/social_imgsprite.jpg) no-repeat 0 -150px;
	display:block;
	text-indent:-100000px;
	margin:4px 0 6px;
}
.quote {
	width:247px;
	height:60px;
	background:url(http://microrentals.com.au/v3siteimages/social_imgsprite.jpg) no-repeat -71px 0;
	display:block;
	text-indent:-100000px;
}
.hotoffer {
	width:180px;
	height:163px;
	background:url(http://microrentals.com.au/v3siteimages/social_imgsprite.jpg) no-repeat -138px -90px;
	display:block;
	text-indent:-100000px;
}
.daysfree {
	width:245px;
	height:111px;
	background:url(http://microrentals.com.au/v3siteimages/social_imgsprite.jpg) no-repeat -71px -360px;
	display:block;
	text-indent:-100000px;
}


/*========== CLIENT LOGO ============*/
.cl_logo1 {
	width:234px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat 0 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo2 {
	width:190px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -263px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo3 {
	width:260px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -482px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo4 {
	width:154px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -771px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo5 {
	width:283px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -954px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo6 {
	width:110px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -1266px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo7 {
	width:277px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -1405px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo8 {
	width:75px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -1711px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo9 {
	width:83px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -1815px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo10 {
	width:152px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -1924px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo11 {
	width:272px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -2106px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo12 {
	width:94px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -2407px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo13 {
	width:37px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -2529px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo14 {
	width:186px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -2594px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 29px 0 0;
}
.cl_logo15 {
	width:226px;
	height:50px;
	background:url(http://microrentals.com.au/v3siteimages/cllogo_imgsprite.jpg) no-repeat -2808px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:5px 0 0 0;
}

/*========== CUSTOMER CLIENT LOGO ============*/
.logo1 {
	width:165px;
	height:60px;
	background:url(http://microrentals.com.au/v3siteimages/customer_sprite1.jpg) no-repeat 0 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 39px 0 0;
}
.logo2 {
	width:224px;
	height:60px;
	background:url(http://microrentals.com.au/v3siteimages/customer_sprite1.jpg) no-repeat -203px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 39px 0 0;
}
.logo3 {
	width:114px;
	height:60px;
	background:url(http://microrentals.com.au/v3siteimages/customer_sprite1.jpg) no-repeat -465px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 39px 0 0;
}
.logo4 {
	width:102px;
	height:60px;
	background:url(http://microrentals.com.au/v3siteimages/customer_sprite1.jpg) no-repeat -623px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 39px 0 0;
}
.logo5 {
	width:115px;
	height:60px;
	background:url(http://microrentals.com.au/v3siteimages/customer_sprite1.jpg) no-repeat -769px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 39px 0 0;
}
.logo6 {
	width:118px;
	height:60px;
	background:url(http://microrentals.com.au/v3siteimages/customer_sprite1.jpg) no-repeat -921px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 39px 0 0;
}
.logo7 {
	width:109px;
	height:60px;
	background:url(http://microrentals.com.au/v3siteimages/customer_sprite1.jpg) no-repeat -1078px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 39px 0 0;
}
.logo8 {
	width:119px;
	height:60px;
	background:url(http://microrentals.com.au/v3siteimages/customer_sprite1.jpg) no-repeat -1231px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 39px 0 0;
}
.logo9 {
	width:244px;
	height:60px;
	background:url(http://microrentals.com.au/v3siteimages/customer_sprite1.jpg) no-repeat -1391px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 39px 0 0;
}
.logo10 {
	width:116px;
	height:60px;
	background:url(http://microrentals.com.au/v3siteimages/customer_sprite1.jpg) no-repeat -1667px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 39px 0 0;
}
/*.logo11 {
	width:116px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -1798px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo12 {
	width:31px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -1944px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo13 {
	width:113px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat 0 -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo14 {
	width:237px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -139px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo15 {
	width:119px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -406px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo16 {
	width:244px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -555px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo17 {
	width:114px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -829px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo18 {
	width:327px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -973px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo19 {
	width:145px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -1330px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo20 {
	width:180px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -1505px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo21 {
	width:145px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -1715px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo22 {
	width:111px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -1890px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo23 {
	width:68px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -2031px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:2px 30px 0 0;
}
.logo24 {
	width:50px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -2129px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo25 {
	width:154px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -1611px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:2px 30px 0 0;
}
.logo26 {
	width:116px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -1798px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo27 {
	width:31px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -1944px 0;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo28 {
	width:113px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat 0 -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo29 {
	width:237px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -139px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}
.logo30 {
	width:119px;
	height:50px;
	background:url(customer_sprite.jpg) no-repeat -139px -50px;
	display:block;
	text-indent:-100000px;
	float:left;
	margin:0 30px 0 0;
}*/


/* Blog */
.blog_wrapper{ margin-bottom: 30px;}
.blog_wrapper h2{ color: #003e5e; font-family: Candara,Arial,Verdana; font-size: 27px; font-weight: 600; margin-bottom: 20px;}
.blog_wrapper .hor{ margin-bottom: 20px;}
.blog_wrapper .hor h3{ margin-bottom: 0;}
.blog_wrapper .hor h3 a{ color: #e05f00; font-family: Candara,Arial,Verdana; font-size: 20px; font-weight: 600; margin-bottom: 5px;}
.blog_wrapper .hor h3 a:hover{ text-decoration: none; color: #e05f00;}
.blog_wrapper .hor .readmore{  background: #003e5e; text-decoration: none; display: inline-block; padding: 8px 10px; color: #fff; vertical-align: top; transform: color 0.2s ease-in 0s; -moz-transform: color 0.2s ease-in 0s; -webkit-transform: color 0.2s ease-in 0s;}
.blog_wrapper .hor .readmore:hover{ background: #e05f00;}
.blog_wrapper .hor .btm_line{ /*display: inline-block; float: right;*/vertical-align: top;}
.blog_wrapper .hor .btm_line span{ color: #acacac;}
.blog_wrapper .menubox li{ line-height: 24px; border-bottom: #d0d0d0 dashed 1px; padding: 0 0 5px 0;}
.blog_wrapper .menubox li:first-child{ border: none;}
.blog_wrapper .menubox li strong{ font-size: 18px;}
.blog_wrapper .menubox li a{ font-size: 14px;}
.blog_wrapper .menubox li a:hover, .blog_wrapper .menubox li a.current{ text-decoration: none; color: #000;}
.pagination ul > li > a.active{ background-color: #f5f5f5; color: #005580;}
.blog_wrapper .content_text h3{ margin-bottom: 0;}
.blog_wrapper .content_text #comment_form input[type="text"], .blog_wrapper .content_text #comment_form input[type="email"]{ width: 475px;}
.blog_wrapper .content_text #comment_form textarea{ width: 475px; height: 150px; resize: none;}
.blog_wrapper .content_text #comment_form input[type="submit"]{ background:#003e5e; color: #ffffff;display: inline-block;padding: 8px 20px;text-decoration: none;vertical-align: top; border: none; text-transform: uppercase;}
.blog_wrapper .content_text .comment_block h4{ margin-bottom: 5px; margin-top: 20px;}
.blog_wrapper .content_text .comment_block .entries{ margin-bottom: 5px;}
.blog_wrapper .content_text .comment_block .entries p{ margin-bottom: 0;}
.comment_notes_required {color: #aa0000;}
div.error-inner {color: red; margin-top: -10px;}
.rows p {display: inline;}
.date_new {background: url("/v3siteimages/date.png") no-repeat scroll left 1px transparent;display: inline-block;float: left;font-family: "Open Sans",sans-serif;font-size: 12px;line-height: 20px;margin-bottom: 10px;margin-right: 10px;padding-left: 20px;}
.line {color: rgb(188, 193, 197);float: left;font-size: 13px;padding: 1px 0;}
.comment_new {background: url("/v3siteimages/comment_icon.jpg") no-repeat scroll left top rgba(0, 0, 0, 0) !important;color: #acb1b4;display: inline-block;float: left;font-family: "Open Sans",sans-serif;font-size: 12px;line-height: 20px;margin-bottom: 10px;margin-left: 10px;margin-right: 10px;padding-left: 25px;}
.author_new {background: url("/v3siteimages/admin_icon.png") no-repeat scroll left top rgba(0, 0, 0, 0) !important;display: inline-block;float: right;font-family: "Open Sans",sans-serif;font-size: 12px;line-height: 19px;margin-bottom: 10px;margin-right: 10px;padding-left: 22px;vertical-align: top;}

.stButton .stLarge{background-image:url("http://www.microrentals.com.au/v3siteimages/share12.png") !important; background-repeat: no-repeat;}
.stButton .stLarge:hover{background-position: 0 0 !important;}
.rows .comment_notes_required{font-size: 13px;}
.blog_wrapper .menubox{list-style: none;}

.web-development{width: 162px;height: 104px;background: url(http://www.microrentals.com.au/v3siteimages/softwaresolutions.jpg) no-repeat 0px -5px;float: left;}
.mobile-application-development{width: 162px;height: 104px;background: url(http://www.microrentals.com.au/v3siteimages/softwaresolutions.jpg) no-repeat -170px -3px; float: left;}
.search-engine-optimization{width: 162px;height: 104px;background: url(http://www.microrentals.com.au/v3siteimages/softwaresolutions.jpg) no-repeat -366px  -5px; float: left;}
.ecommerce-solutions{width: 162px;height: 104px;background: url(http://www.microrentals.com.au/v3siteimages/softwaresolutions.jpg) no-repeat -546px -5px; float: left;}
 
.site_map{margin-left:15px;}